<?php

$form = $this->beginWidget('ext.PlGrid.PlActiveForm', array(
    'id' => 'cert-form',
    'gridId' => 'cert-grid',
    'onSubmitSuccess' => $onSubmitSuccess,
        ));


$this->widget('bootstrap.widgets.TbTabs', array(
    //'type' => 'tabs', // Menu type. Valid values are tabs, pills and list.
    'tabs' => $this->getTabularFormTabs($form, $model)
));

echo $form->errorSummary($model);
$this->endWidget();

